<?php

if(isset($_GET['home'])) {
    if($_GET['home'] == 'v1') {
        set_theme_mod('crt_manage_hero_v1_type', 'v2');
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', false);

        set_theme_mod('crt_manage_header_nav_top_style', 'bg-color');
        set_theme_mod('crt_manage_header_nav_top_style_bg_color', '#0b2e4e');
        set_theme_mod('crt_manage_header_nav_top_color', '#f4e6dc');

        set_theme_mod('crt_manage_general_extra_color', '#f4e4d9');

        set_theme_mod('crt_manage_post_latest_layout', 'grid-3-columns');
        set_theme_mod('crt_manage_post_latest_sidebar', 'no-sidebar');

        set_theme_mod('crt_manage_general_post_item_ratio', 'ratio57');
    } elseif ($_GET['home'] == 'v2') {
        set_theme_mod('crt_manage_hero_v1_type', 'v1');
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', true);

        set_theme_mod('crt_manage_header_nav_top_style', 'border');
        set_theme_mod('crt_manage_header_nav_top_color', '#000');
        set_theme_mod('crt_manage_header_nav_top_style_bg_color', '#d9d9d9');
        set_theme_mod('crt_manage_header_nav_top_style_bd_color', '#ddd');

        set_theme_mod('crt_manage_post_latest_layout', 'masonry-3-columns');
        set_theme_mod('crt_manage_post_latest_sidebar', 'no-sidebar');

        set_theme_mod('crt_manage_general_extra_color', '#f1f1f1');


    } elseif ($_GET['home'] == 'v3') {
        set_theme_mod('crt_manage_hero_v1_type', 'v3');
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', false);

        set_theme_mod('crt_manage_header_nav_top_style', 'bg-color');
        set_theme_mod('crt_manage_header_nav_top_style_bg_color', '#b18e72');
        set_theme_mod('crt_manage_header_nav_top_color', '#FFFFFF');

        set_theme_mod('crt_manage_post_latest_layout', 'grid-4-columns');
        set_theme_mod('crt_manage_post_latest_sidebar', 'no-sidebar');

        set_theme_mod('crt_manage_general_post_item_ratio', 'ratio11');

        set_theme_mod('crt_manage_general_extra_color', '#e0ddd6');

    }  elseif ($_GET['home'] == 'v4') {
        set_theme_mod('crt_manage_hero_v1_type', 'v3');
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', true);

        set_theme_mod('crt_manage_header_nav_top_style', 'bg-color');
        set_theme_mod('crt_manage_header_nav_top_style_bg_color', '#6c7f7e');
        set_theme_mod('crt_manage_header_nav_top_color', '#FFFFFF');

        set_theme_mod('crt_manage_post_latest_layout', 'grid-2-columns');
        set_theme_mod('crt_manage_post_latest_sidebar', 'right-sidebar');
        set_theme_mod('crt_manage_general_post_item_ratio', 'ratio11');

        set_theme_mod('crt_manage_general_extra_color', '#e1edec');

    }
}
?>